a.ccm-block-page-list-rss-feed {
    position: static;
    float: left;
    margin-bottom: 0.5em;
}

div.ccm-block-page-list-wrapper {
    position: relative;
}

div.ccm-block-page-list-page-entry-horizontal {
    display: table;
    width: 100%;
}

div.ccm-block-page-list-page-entry-horizontal,
div.ccm-block-page-list-page-entry {
    margin-bottom: 10px;
}


div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail {
    display: table-cell;
    vertical-align: top;
    width: 1px;
}

div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail img {
    width: 172px;
    max-width: none;
}


div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-text {
    display: table-cell;
    padding-left: 0;
    vertical-align: top;
}

div.ccm-block-page-list-page-entry-text 
.ccm-block-page-list-title {
    margin-top: 1em;
    margin-bottom: 0.5em;
}
div.ccm-block-page-list-page-entry-text 
.ccm-block-page-list-date {
    margin-top: 0.33em;
    margin-bottom: 0.33em;
    font-style: italic;
}
div.ccm-block-page-list-page-entry-read-more {
    margin-top: 20px;
}